# you can change the default userid shown on the dialog box
iMS.UserId = mailsrv
# the regex for valid userid 
# must match userRegex AND NOT match userNegRegex
iMS.userRegex = [a-zA-Z][a-zA-Z0-9_.-]{0,7}
iMS.userNegRegex = root
# you can change the default groupid shown on the dialog box
iMS.GroupId = mail
# the regex for valid groupid
# must match groupRegex AND NOT match groupNegRegex
iMS.groupRegex = [a-zA-Z][a-zA-Z0-9_.-]{0,7}

# this is the directory where the config/data reside. On solaris, this
#  is separate from <msg.RootPath> for architecture reasons. 
#  Setting it here has the effect of setting the default shown on the screen.
#  If in silent install mode, the value in the silent install file takes
#  precedence.
msg.DataPath = /var<msg.RootPath>
# you can change the default postmaster
#Postmaster.TextField = system.administrator@mycompany.com
# you can change the default email domain
#EmailDomain.TextField = mycompany.com
# you can change the default Organization Name DN, remember it has
# to be descendant of u/g suffix though. If this default is not
# a descendant of u/g suffix, it will be automatically tacked on.
#OrgName.TextField = o=Default Organization

# the install log file
#install.logfile=<msg.RootPath>/install/custom.log
# or alternatively the prefix for the logfile. If the prefixes are not
#   defined then the default setupSDK logfile is used.
install_logfile.prefix = configure
uninstall_logfile.prefix = unconfigure

# Note that in zip installations, the admin server is colocated in the
# msg.RootPath. There is special code in LoadWizardStateDefaults to account
# for this. I.e. the ADMINSERVER* variables below are not used in zip installs.
# location of the Admin Server serverroot.conf file
ADMINSERVER_SERVERROOT_CONF = /etc/mps/admin/v5.2/shared/config/serverroot.conf

# the location of the AdminServer server-root
# if you define this then ADMINSERVER_SERVERROOT_CONF will not be used
#  to locate the AdminServer ServerRoot.
# ADMINSERVER_SERVERROOT = /var/mps/serverroot

# The well-known suffix for the config directory server
CFGDIR_SUFFIX = o=NetscapeRoot

# Pab DN
PAB_DN = o=pab

# this block of entries correspond to data read in from the 
# comm_dssetup information stored in the u/g directory under
# dn:cn=CommServers, cn=comms-config
# If you override it here, it will ignore the comm_dssetup information
# !!! Use with care !!!
# DC Suffix
#DC_SUFFIX = o=internet
# SCHEMA_TYPE
#SCHEMA_TYPE=1
# User/group directory suffix
#UGDIR_SUFFIX= o=usergroup

# Override config DS settings, normally taken from admin server
#CFGDIR_URL = ldap://localhost:389
#CFGDIR_BINDDN = cn=Directory Manager
#CFGDIR_BINDPW = anuihncrfudyqrcoebukqfkdcrgfpncr

# Override U/G DS settings, normally taken from config DS
# DN: cn=UserDirectory, ou=Global Preferences, ou=admindom, o=NetscapeRoot
# attribute: nsDirectoryURL
#UGDIR_URL = ldap://localhost:389
#UGDIR_BINDDN = cn=Directory Manager
#UGDIR_BINDPW = aolhxbljbcqvwsprlgoywxjhgrgfpncr

# default password
#imsPassword.Password = password

# minimum dssetup version and revision required
MIN_DSSETUP_VERSION = 6.0
MIN_DSSETUP_REVISION = 0.004

# to bypass the fqdn check
#FQDNCHECK = BYPASS

# to bypass MMP/STORE port conflict message
#MMPSTORECHECK = BYPASS

# to bypass Port conflict checks
#PORTCHECK = BYPASS

# override FQDN that is taken from admin server
# HOST_FQDN=myhost.mydnsdomain

#debugLevel
# - error - errors
# - warning - warnings
# - message - all verbose messages
# - * - all verbose messages
# - anything else is off
iMS.LoadWizardStateDefaults.debugLevel=error
iMS.DataPathSelection.debugLevel=error
iMS.GetAdminServerCfg.debugLevel=error
#
iMS.DirServerPanel.debugLevel=error
iMS.CfgDirPanel.debugLevel=error
iMS.UgDirPanel.debugLevel=error
iMS.DssetupInfo.debugLevel=error
#
iMS.UserPanel.debugLevel=error
iMS.PostmasterPanel.debugLevel=error
iMS.PasswordPanel.debugLevel=error
iMS.EmailDomainPanel.debugLevel=error
iMS.OrgNamePanel.debugLevel=error
iMS.DevsetupPanel.debugLevel=error
iMS.WriteDevsetupProps.debugLevel=error
iMS.ExecuteTaskPanel.debugLevel=error
iMS.ExecuteTask.debugLevel=error
